<?php

namespace Saswp;

function property_search_form_shortcode() {
	ob_start();
	?>
	<div id="property-search-form">
		<property-search-form :property="propertyData"></property-search-form>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'saswp-property-search-form', 'Saswp\property_search_form_shortcode' );

?>
